#header{
  position: absolute;
  background: transparent;
}

#nav {
  display:none;
}

#logo{
  z-index:150;
}

.feature-slide-overlay{
  background-image: linear-gradient(180deg, #173b6c 0%, transparent 30%);
  background:-webkit-linear-gradient(#173b6c 0%, transparent 30%);

  opacity:0.8;
  background-color: transparent;
}

.p-font{
  line-height:26px;
  letter-spacing:0.02em;
}

#main_body h2.heading, #main_body h3.heading,#main_body h1.heading  {
  letter-spacing:0.06em;
  text-transform:uppercase;
}


.is-mobile #content #stack_146960{
  background:url(/site_files/15565/custom/516/images/mobile1.jpg)no-repeat;
  background-size:contain;
  background-color:white;
}


.is-mobile #content #stack_146964{
  background:url(/site_files/15565/custom/516/images/mobile2.jpg)no-repeat;
  background-size:contain;
  background-color:white;
}

.is-mobile #region_314736{
  margin-top:730px;
}

.is-mobile #region_314745{
  margin-top:730px;
}


.edit-feature{
    top:230px;
}

#footer-1{
  display:none;

}





#main_body h2.heading{
line-height:76px;
}

#clickable{
  width:230px;
  height:115px;
  position:absolute;
  z-index:130;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom:0;
  cursor:pointer;
}


#arrow{
  background:url(/site_files/15565/custom/516/images/arrow.png);
  background-size:contain;
  background-repeat:no-repeat;
  cursor:pointer;
  z-index: 100;
  width: 27px;
  height: 15px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom:0px;
  margin-bottom:40px;
  animation: bounce 1.5s infinite;
  animation-timing-function: linear;
  display: block;
  -webkit-animation: bounce 1.5s infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -moz-animation: bounce 1.5s infinite;

}


@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-10px);}
    60% {-webkit-transform: translateY(3px);}
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-6px);}
    60% {transform: translateY(3px);}
}

#l-logo{
  background:url(/site_files/15565/custom/516/images/logo.png);
  position:absolute;
  height:90px;
  background-size:120px;
  z-index:100;
  background-repeat:no-repeat;
  right:0;
  width:150px;
  bottom:0px;
}

#gallery-wrap{
 background:#1A3146;
 width:100%;
 padding-bottom:100px;
}

#gallery-wrap2{
 background:#A0A1A1;
 width:100%;
 padding-bottom:100px;
}


.center{
color:white;

}

#wrap-0{
width:980px;
margin:0 auto;
}


.wrap-1{
  position: relative;
  overflow: hidden;
  width: 100%;
  height:500px;
}

.gallery-image{

 background-position: center;
 background-size:900px;
 background-repeat: no-repeat;
 height: 500px;
 width:980px;
}



.next{
background:url(/site_files/15565/custom/516/images/arrow.png);
float:right;
width:27px;
height: 15px;
background-size: 27px;
position:relative;
display:inline-block;
top:250px;
transform:rotate(270deg);
-ms-transform:rotate(270deg);
-webkit-transform:rotate(270deg);
z-index:120;

}

.prev{
background:url(/site_files/15565/custom/516/images/arrow.png);
width:27px;
height: 15px;
background-size:27px;
position:relative;
display:inline-block;
top:250px;
transform: rotate(90deg);
-ms-transform:rotate(90deg);
-webkit-transform:rotate(90deg);
z-index:120;

}

/*navigation menu--------------------------------*/


#sticky{
  width: 100%;
}



#sticky-wrapper{
  position:absolute;
  width: 100%;
  top:40px;
  z-index: 300;
}


body.auth #sticky-wrapper{
margin-top:50px;
}


#sk-menu{
  width:100%;
  margin: 0 auto;
  height:58px;
  text-align:center;

}

#sk-menu a{

  display: inline-block;
  text-decoration: none;
  color: white;
  opacity: 1;
  text-align: center;
  height: 62px;
  line-height: 62px;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 12.5px;
  padding: 0px 15px;
  text-transform:uppercase;
  /*font-family:proxima nova;*/
  letter-spacing:0.075em;
  z-index:1000;
}

#sk-menu :nth-child(3){
  margin-right:375px
}


/*sticky navigation-------------------------------*/

.is-sticky #sk-menu a{
  color:#1d334e;
  font-weight:500;
}

.is-sticky #sticky{
  background-color:white;
  transition: background 0.4s linear 0s,height 0.1s linear 0s;
  -webkit-box-shadow: 10px 10px 21px 0px rgba(0,0,0,0.07);
  -moz-box-shadow: 10px 10px 21px 0px rgba(0,0,0,0.07);
  box-shadow: 10px 10px 21px 0px rgba(0,0,0,0.07);
}


.is-sticky #sk-menu :nth-child(3){
  margin-right:0px;
}


.is-sticky #sk-menu .active{
color:#a0a1a1;
}




#main_body #stack_146960 h2.heading:after, #main_body #stack_146964 h2.heading:after, #main_body #stack_146966 h2.heading:after, #main_body #stack_191176 h2.heading:after{
content:' ';
background-color:#9f9f9f;
width:70px;
height:1px;
display:block;
margin-top:-5px;
margin-bottom:-5px;
}

#main_body #stack_146962 h2.heading:after, #main_body #stack_146965 h2.heading:after, #main_body #stack_149197 h2.heading:after{
content:' ';
background-color:white;
width:70px;
height:1px;
display:block;
margin-top:-5px;
margin-bottom:-5px;
opacity:0.7;

}

#footer{
  min-height:100px;
}



/*contact form*/

#main_body .email_form_region .email_form .email_form_label span{
font-family:lstb;
font-size:13px;
padding:5px 0;
}

#main_body .email_form_region .email_form .email_form_field input{
background:white;
height:40px;
}

#main_body .email_form_region .email_form .email_form_field span,#main_body .email_form_region .email_form .email_form_textareafield span{

border:1px solid #b0aeae;
padding:0px;
}

#main_body #stack_146966 .button-content{
text-transform:uppercase;
text-align:center;
margin-top:20px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea{
background:white;
}


/*file upload*/

#main_body #stack_146965 .button-content{
background:#1a3146!important;
}

#main_body #stack_146965 .button-content .button-content-inner{
display:none;
}

.file_upload_region .file-upload-container .file-download-text{

padding:0;
}

#main_body #stack_146965 .button-content:hover{

background:transparent!important;
}

body.is-desktop .file_upload_region .file-upload-container .file-download-text{
border-bottom:1px solid white;
width:170px;
}




/*mobile*/


.is-mobile #mnav_wrapper,.is-mobile #sticky-wrapper,.is-mobile #arrow,.is-mobile #picture-319847, .is-mobile #picture-319845, .is-mobile #region_319846, .is-mobile #region_314793, .is-mobile #region_314792, .is-mobile #region_319850, .is-mobile #region_319845 {
    display:none;
}


body.is-mobile .logo{
    background-color:#1A3146;
}


body.is-mobile .logo-wrap{
    background-color:#1A3146;
    padding:78px;
}


.is-mobile #stack_146959 .column{
    padding:60px 0px;
}


.is-mobile .feature-slide,
.is-mobile #header, .feature-area{
    height:711px!important;
}


.is-mobile #header-inner{
    padding: 5px 0 30px 0;
}

.is-mobile #m_fullsite{
    background-color:#1A3146;
}


.is-mobile #m_fullsite a{
    font-family:ftnk;
}


.is-mobile .next{
  top:580px;
  left:-400px;
  width:40px;
  background-size:40px;
  height:22px;
}


.is-mobile .prev{
  top:580px;
  right:-400px;
  width:40px;
  background-size:40px;
  height:22px;
}


.is-mobile #gallery-wrap,.is-mobile #gallery-wrap2{
    padding-bottom:160px;
}


.is-mobile #l-logo{
  background-size:160px;
  right:20px;
  top:1010px;
}


.is-mobile .picture.align-right img{
    margin-left:0;
}

.is-mobile #main_body .file_upload_region .file-upload-container .file-download-text{


    padding:0px;
}

